=== debian/control ===
Source: python-keystoneauth1
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: git,
                     pep8,
                     python-coverage,
                     python-crypto,
                     python-fixtures (>= 1.3.1),
                     python-hacking (>= 0.10.0),
                     python-iso8601,
                     python-lxml,
                     python-mock (>= 1.3),
                     python-os-testr (>= 0.4.2),
                     python-oslo.config (>= 1:3.7.0),
                     python-oslo.utils (>= 3.5.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-positional (>= 1.0.1),
                     python-requests (>= 2.8.1),
                     python-requests-mock (>= 0.7.0),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.5.0),
                     python-testresources,
                     python-testtools (>= 1.4.0),
                     python3-crypto,
                     python3-fixtures (>= 1.3.1),
                     python3-iso8601,
                     python3-lxml,
                     python3-mock (>= 1.3),
                     python3-os-testr (>= 0.4.2),
                     python3-oslo.config (>= 1:3.7.0),
                     python3-oslo.utils (>= 3.5.0),
                     python3-oslotest (>= 1.10.0),
                     python3-pep8,
                     python3-positional (>= 1.0.1),
                     python3-requests (>= 2.8.1),
                     python3-requests-mock (>= 0.7.0),
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.5.0),
                     python3-subunit,
                     python3-testresources,
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-keystoneauth1.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-keystoneauth1.git
Homepage: http://www.openstack.org/

Package: python-keystoneauth1
Architecture: all
Depends: python-iso8601,
         python-lxml,
         python-pbr (>= 1.8),
         python-positional (>= 1.0.1),
         python-requests (>= 2.8.1),
         python-six (>= 1.9.0),
         python-stevedore (>= 1.5.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-keystoneauth1-doc,
          python-requests-kerberos (>= 0.6),
Description: authentication library for OpenStack Identity - Python 2.7
 Keystoneauth is a library that contains tools for authenticating with
 OpenStack Clients. These tools include: authentication plugins (password,
 token, and federation based); discovery mechanisms to determineversion support
 for OpenStack clouds; and a session used to maintain client settings across
 requests. It is designed for use in conjunction with the existing OpenStack
 clients and for simplifying the process of writing new clients.
 .
 This package contains the Python 2.7 module.

Package: python3-keystoneauth1
Architecture: all
Depends: python3-iso8601,
         python3-lxml,
         python3-pbr (>= 1.8),
         python3-positional (>= 1.0.1),
         python3-requests (>= 2.8.1),
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.5.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-keystoneauth1-doc,
          python3-requests-kerberos (>= 0.6),
Description: authentication library for OpenStack Identity - Python 3.x
 Keystoneauth is a library that contains tools for authenticating with
 OpenStack Clients. These tools include: authentication plugins (password,
 token, and federation based); discovery mechanisms to determineversion support
 for OpenStack clouds; and a session used to maintain client settings across
 requests. It is designed for use in conjunction with the existing OpenStack
 clients and for simplifying the process of writing new clients.
 .
 This package contains the Python 3.x module.

Package: python-keystoneauth1-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: authentication library for OpenStack Identity - doc
 Keystoneauth is a library that contains tools for authenticating with
 OpenStack Clients. These tools include: authentication plugins (password,
 token, and federation based); discovery mechanisms to determineversion support
 for OpenStack clouds; and a session used to maintain client settings across
 requests. It is designed for use in conjunction with the existing OpenStack
 clients and for simplifying the process of writing new clients.
 .
 This package contains the documentation.
