## python-keystoneauth1 2.4.1

=== debian/changelog ===
python-keystoneauth1 (2.4.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * 

 -- James Page <james.page@ubuntu.com>  Wed, 29 Jun 2016 13:53:29 +0000

python-keystoneauth1 (2.4.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ James Page ]
  * New upstream point release (LP: #1586900).
    - d/p/*: Dropped, included upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 31 May 2016 10:49:35 +0100
