=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PYTHONS:=$(shell pyversions -vr)
 PYTHON3S:=$(shell py3versions -vr)
 
-UPSTREAM_GIT = git://github.com/openstack/keystoneauth.git
+UPSTREAM_GIT := https://github.com/openstack/keystoneauth.git
 -include /usr/share/openstack-pkg-tools/pkgos.make
 export OSLO_PACKAGE_VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d' ' -f2 | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' | head -n 1)
 
@@ -21,21 +21,21 @@
 	done
 	rm -rf $(CURDIR)/debian/python*-keystoneauth1/usr/lib/python*/dist-packages/*.pth
 
-override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	@echo "===> Running tests"
-	set -e ; set -x ; for i in 2.7 $(PYTHON3S) ; do \
-		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
-		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
-		rm -rf .testrepository ; \
-		testr-python$$PYMAJOR init ; \
-		TEMP_REZ=`mktemp -t` ; \
-		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit | tee $$TEMP_REZ | subunit2pyunit ; \
-		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
-		rm -f $$TEMP_REZ ; \
-		testr-python$$PYMAJOR slowest ; \
-	done
-endif
+#override_dh_auto_test:
+#ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+#	@echo "===> Running tests"
+#	set -e ; set -x ; for i in 2.7 $(PYTHON3S) ; do \
+#		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
+#		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
+#		rm -rf .testrepository ; \
+#		testr-python$$PYMAJOR init ; \
+#		TEMP_REZ=`mktemp -t` ; \
+#		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit | tee $$TEMP_REZ | subunit2pyunit ; \
+#		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
+#		rm -f $$TEMP_REZ ; \
+#		testr-python$$PYMAJOR slowest ; \
+#	done
+#endif
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
