## python-keystoneauth1 2.12.1

=== requirements.txt ===
--- 
+++ 
@@ -3,8 +3,8 @@
 # process, which may cause wedges in the gate later.
 
 pbr>=1.6 # Apache-2.0
-iso8601>=0.1.9 # MIT
+iso8601>=0.1.11 # MIT
 positional>=1.0.1 # Apache-2.0
-requests!=2.9.0,>=2.8.1 # Apache-2.0
+requests>=2.10.0 # Apache-2.0
 six>=1.9.0 # MIT
-stevedore>=1.5.0 # Apache-2.0
+stevedore>=1.16.0 # Apache-2.0
