=== debian/changelog ===
python-keystoneauth1 (2.12.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:10:48 +0200

python-keystoneauth1 (2.12.1-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * Changed pep8 build depends to python-pep8 (Closes: #834742)

  [ James Page ]
  * New upstream release.

  [ Corey Bryant ]
  * New upstream release.

  [ James Page ]
  * Demote python{3}-requests-kerberos to Suggests as its an optional
    dependency.

  [ Thomas Goirand ]
  * Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Sep 2016 01:21:27 +0200

python-keystoneauth1 (2.7.0-2) experimental; urgency=medium

  [ Corey Bryant ]
  * d/control: Add python(3)-oauthlib to (Build-)Depends.

  [ Thomas Goirand ]
  * Added no intersphinx patch.
  * Switch to using openstack-pkg-tools (>= 51~) dh helpers.

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Jun 2016 10:33:46 +0200

python-keystoneauth1 (2.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Jun 2016 12:50:43 +0000
