=== debian/control ===
Source: python-keystoneauth1
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Corey Bryant <corey.bryant@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 51~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: git,
                     python-betamax (>= 0.7.0),
                     python-coverage,
                     python-crypto,
                     python-fixtures (>= 3.0.0),
                     python-hacking,
                     python-iso8601 (>= 0.1.11),
                     python-lxml,
                     python-mock (>= 2.0),
                     python-oauthlib (>= 0.6),
                     python-os-testr (>= 0.7.0),
                     python-oslo.config (>= 1:3.14.0),
                     python-oslo.utils (>= 3.16.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1:1.10.0),
                     python-pep8,
                     python-positional (>= 1.0.1),
                     python-requests (>= 2.10.0),
                     python-requests-kerberos (>= 0.6),
                     python-requests-mock (>= 1.0),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.16.0),
                     python-testresources,
                     python-testtools (>= 1.4.0),
                     python-yaml (>= 3.1.0),
                     python3-betamax (>= 0.7.0),
                     python3-crypto,
                     python3-fixtures (>= 3.0.0),
                     python3-iso8601 (>= 0.1.11),
                     python3-lxml,
                     python3-mock (>= 2.0),
                     python3-oauthlib (>= 0.6),
                     python3-os-testr (>= 0.7.0),
                     python3-oslo.config (>= 1:3.14.0),
                     python3-oslo.utils (>= 3.16.0),
                     python3-oslotest (>= 1:1.10.0),
                     python3-pep8,
                     python3-positional (>= 1.0.1),
                     python3-requests (>= 2.10.0),
                     python3-requests-kerberos (>= 0.6),
                     python3-requests-mock (>= 1.0),
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.16.0),
                     python3-subunit,
                     python3-testresources,
                     python3-testtools (>= 1.4.0),
                     python3-yaml (>= 3.1.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-keystoneauth1?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/git/openstack/deb-python-keystoneauth1 -b debian/newton
Homepage: http://www.openstack.org/

Package: python-keystoneauth1
Architecture: all
Depends: python-iso8601 (>= 0.1.11),
         python-lxml,
         python-oauthlib (>= 0.6),
         python-pbr (>= 1.8),
         python-positional (>= 1.0.1),
         python-requests (>= 2.8.1),
         python-six (>= 1.9.0),
         python-stevedore (>= 1.16.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-keystoneauth1-doc,
          python-requests-kerberos (>= 0.6),
Description: authentication library for OpenStack Identity - Python 2.7
 Keystoneauth is a library that contains tools for authenticating with
 OpenStack Clients. These tools include: authentication plugins (password,
 token, and federation based); discovery mechanisms to determineversion support
 for OpenStack clouds; and a session used to maintain client settings across
 requests. It is designed for use in conjunction with the existing OpenStack
 clients and for simplifying the process of writing new clients.
 .
 This package contains the Python 2.7 module.

Package: python3-keystoneauth1
Architecture: all
Depends: python3-iso8601 (>= 0.1.11),
         python3-lxml,
         python3-oauthlib (>= 0.6),
         python3-pbr (>= 1.8),
         python3-positional (>= 1.0.1),
         python3-requests (>= 2.8.1),
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.16.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-keystoneauth1-doc,
          python3-requests-kerberos (>= 0.6),
Description: authentication library for OpenStack Identity - Python 3.x
 Keystoneauth is a library that contains tools for authenticating with
 OpenStack Clients. These tools include: authentication plugins (password,
 token, and federation based); discovery mechanisms to determineversion support
 for OpenStack clouds; and a session used to maintain client settings across
 requests. It is designed for use in conjunction with the existing OpenStack
 clients and for simplifying the process of writing new clients.
 .
 This package contains the Python 3.x module.

Package: python-keystoneauth1-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: authentication library for OpenStack Identity - doc
 Keystoneauth is a library that contains tools for authenticating with
 OpenStack Clients. These tools include: authentication plugins (password,
 token, and federation based); discovery mechanisms to determineversion support
 for OpenStack clouds; and a session used to maintain client settings across
 requests. It is designed for use in conjunction with the existing OpenStack
 clients and for simplifying the process of writing new clients.
 .
 This package contains the documentation.
