## python-keystoneauth1 2.16.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.8 # Apache-2.0
iso8601>=0.1.11 # MIT
positional>=1.1.1 # Apache-2.0
requests>=2.10.0 # Apache-2.0
six>=1.9.0 # MIT
stevedore>=1.17.1 # Apache-2.0
