## python-keystoneauth1 2.18.0

=== requirements.txt ===
--- 
+++ 
@@ -5,6 +5,6 @@
 pbr>=1.8 # Apache-2.0
 iso8601>=0.1.11 # MIT
 positional>=1.1.1 # Apache-2.0
-requests>=2.10.0 # Apache-2.0
+requests!=2.12.2,>=2.10.0 # Apache-2.0
 six>=1.9.0 # MIT
 stevedore>=1.17.1 # Apache-2.0
