=== debian/changelog ===
python-keystoneauth1 (2.18.0-1) unstable; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 31 Jul 2017 09:06:08 +0200

python-keystoneauth1 (2.12.1-1) UNRELEASED; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * Changed pep8 build depends to python-pep8 (Closes: #834742)

  [ James Page ]
  * New upstream release.

  [ Corey Bryant ]
  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 Aug 2016 14:45:34 -0400
