=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools (>= 51~),
                python-all,
@@ -18,45 +18,48 @@
                      python-betamax (>= 0.7.0),
                      python-coverage,
                      python-crypto,
+                     python-bandit (>= 1.1.0),
                      python-fixtures (>= 3.0.0),
                      python-hacking,
                      python-iso8601 (>= 0.1.11),
                      python-lxml,
                      python-mock (>= 2.0),
                      python-oauthlib (>= 0.6),
-                     python-os-testr (>= 0.7.0),
+                     python-os-testr (>= 0.8.0),
                      python-oslo.config (>= 1:3.14.0),
-                     python-oslo.utils (>= 3.16.0),
-                     python-oslosphinx (>= 2.5.0),
+                     python-oslo.utils (>= 3.18.0),
+                     python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1:1.10.0),
                      python-pep8,
-                     python-positional (>= 1.0.1),
-                     python-requests (>= 2.10.0),
+                     python-positional (>= 1.1.1),
+                     python-requests (>= 2.12.4),
                      python-requests-kerberos (>= 0.6),
-                     python-requests-mock (>= 1.0),
+                     python-requests-mock (>= 1.3.0),
                      python-six (>= 1.9.0),
-                     python-stevedore (>= 1.16.0),
+                     python-stevedore (>= 1.17.1),
                      python-testresources,
                      python-testtools (>= 1.4.0),
                      python-yaml (>= 3.1.0),
                      python3-betamax (>= 0.7.0),
                      python3-crypto,
+                     python3-bandit (>= 1.1.0),
                      python3-fixtures (>= 3.0.0),
                      python3-iso8601 (>= 0.1.11),
                      python3-lxml,
                      python3-mock (>= 2.0),
                      python3-oauthlib (>= 0.6),
-                     python3-os-testr (>= 0.7.0),
+                     python3-os-testr (>= 0.8.0),
                      python3-oslo.config (>= 1:3.14.0),
-                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslosphinx (>= 4.7.0),
                      python3-oslotest (>= 1:1.10.0),
                      python3-pep8,
-                     python3-positional (>= 1.0.1),
-                     python3-requests (>= 2.10.0),
+                     python3-positional (>= 1.1.1),
+                     python3-requests (>= 2.12.4),
                      python3-requests-kerberos (>= 0.6),
-                     python3-requests-mock (>= 1.0),
+                     python3-requests-mock (>= 1.3.0),
                      python3-six (>= 1.9.0),
-                     python3-stevedore (>= 1.16.0),
+                     python3-stevedore (>= 1.17.1),
                      python3-subunit,
                      python3-testresources,
                      python3-testtools (>= 1.4.0),
@@ -64,8 +67,8 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-keystoneauth1?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/git/openstack/deb-python-keystoneauth1 -b debian/newton
+Vcs-Browser: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-keystoneauth1.git/?h=debian%2Focata
+Vcs-Git: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-keystoneauth1.git -b debian/ocata
 Homepage: http://www.openstack.org/
 
 Package: python-keystoneauth1
@@ -74,10 +77,10 @@
          python-lxml,
          python-oauthlib (>= 0.6),
          python-pbr (>= 1.8),
-         python-positional (>= 1.0.1),
-         python-requests (>= 2.8.1),
+         python-positional (>= 1.1.1),
+         python-requests (>= 2.12.4),
          python-six (>= 1.9.0),
-         python-stevedore (>= 1.16.0),
+         python-stevedore (>= 1.17.1),
          ${misc:Depends},
          ${python:Depends},
 Suggests: python-keystoneauth1-doc,
@@ -98,10 +101,10 @@
          python3-lxml,
          python3-oauthlib (>= 0.6),
          python3-pbr (>= 1.8),
-         python3-positional (>= 1.0.1),
+         python3-positional (>= 1.1.1),
          python3-requests (>= 2.8.1),
          python3-six (>= 1.9.0),
-         python3-stevedore (>= 1.16.0),
+         python3-stevedore (>= 1.17.1),
          ${misc:Depends},
          ${python3:Depends},
 Suggests: python-keystoneauth1-doc,
