=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,10 @@
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
 	rm -rf build
+	rm -rf .testrepository
+	rm -f AUTHORS
+	rm -rf .pc
+	rm -f ChangeLog
 
 # Commands not to run
 override_dh_installcatalogs:
