## python-keystoneauth1 3.1.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

# All additions to this file must have significant justification.

# NOTE(morgan) At no time may any olso library be added to the keystoneauth
# requirements. The requirements for keystoneauth are very tightly controlled
# to ensure we are not pulling in a ton of transient dependencies. This is
# important from the standpoint of ensuring keystoneauth can be used outside
# of openstack-specific projects (allowing interaction with openstack APIs)
# where oslo and associated transient dependencies are not desired.

pbr!=2.1.0,>=2.0.0 # Apache-2.0
iso8601>=0.1.11 # MIT
positional>=1.1.1 # Apache-2.0
requests>=2.14.2 # Apache-2.0
six>=1.9.0 # MIT
stevedore>=1.20.0 # Apache-2.0
