=== debian/changelog ===
python-keystoneauth1 (3.1.0-0ubuntu2~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 04 Aug 2017 00:28:05 +0000

python-keystoneauth1 (3.1.0-0ubuntu2) artful; urgency=medium

  * d/control: Set min python-requests to 2.14.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Aug 2017 16:18:54 -0400

python-keystoneauth1 (3.1.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/no-intersphinx-in-doc.patch: Rebased.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 28 Jul 2017 10:41:41 -0400

python-keystoneauth1 (2.21.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 07 Jul 2017 16:05:57 -0400

python-keystoneauth1 (2.20.0-0ubuntu1) artful; urgency=medium

  * New upstream release for OpenStack Pike.
  * Align (Build-)Depends with upstream release.

 -- James Page <james.page@ubuntu.com>  Mon, 15 May 2017 17:23:16 +0100

python-keystoneauth1 (2.19.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/patches/no-intersphinx-in-doc.patch: Rediffed.

  [ James Page ]
  * d/watch: Use tarballs.openstack.org.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:01:13 +0100

python-keystoneauth1 (2.18.0-0ubuntu2) zesty; urgency=medium

  * d/control: Remove python-hacking as it is not required
    for unit tests. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 03 Feb 2017 11:12:51 -0500

python-keystoneauth1 (2.18.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 18 Jan 2017 07:42:53 -0500

python-keystoneauth1 (2.17.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Add autopkgtest.
  * d/patches/no-intersphinx-in-doc.patch: Refreshed.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 11 Jan 2017 09:01:32 -0500

python-keystoneauth1 (2.16.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 02 Dec 2016 14:31:44 -0500

python-keystoneauth1 (2.15.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 01 Nov 2016 15:29:15 -0400

python-keystoneauth1 (2.14.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 20 Oct 2016 09:08:28 -0400

python-keystoneauth1 (2.12.1-0ubuntu2) yakkety; urgency=medium

  * Demote python{3}-requests-kerberos to Suggests as its an optional
    dependency.

 -- James Page <james.page@ubuntu.com>  Mon, 05 Sep 2016 11:34:38 +0100

python-keystoneauth1 (2.12.1-0ubuntu1) yakkety; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * Changed pep8 build depends to python-pep8 (Closes: #834742)

  [ James Page ]
  * New upstream release.

  [ Corey Bryant ]
  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Sep 2016 14:54:19 +0100
